langcode: en
status: true
dependencies:
  module:
    - commerce_product
    - file
  enforced:
    module:
      - commerce_file
id: commerce_product_variation.commerce_file
field_name: commerce_file
entity_type: commerce_product_variation
type: file
settings:
  display_field: false
  display_default: false
  uri_scheme: private
  target_type: file
module: file
locked: false
cardinality: -1
translatable: false
indexes: {  }
persist_with_no_fields: true
custom_storage: false
